Bug-Database: https://github.com/fredrik-johansson/mpmath/issues
Bug-Submit: https://github.com/fredrik-johansson/mpmath/issues/new
Changelog: https://github.com/fredrik-johansson/mpmath/blob/master/CHANGES
Documentation: http://www.mpmath.org/doc/current/
Repository: https://github.com/fredrik-johansson/mpmath.git
Repository-Browse: https://github.com/fredrik-johansson/mpmath
